html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body{line-height:1.5;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
table, td, th{vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:none;}
body{background:#213451 url(bg.jpg) repeat-x left top;}
body, div, table, td, select{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#333;}
a, a:visited{color:#06c;text-decoration:none;outline:none;}
a:hover{text-decoration:none;}
#header{width:990px;margin:0 auto 92px auto;position:relative;top:52px;z-index:214;background:none;}
#header_google{width:990px;margin:0 auto 0px auto;position:relative;top:42px;z-index:214;background:none;}
.go-up{display:none;position:fixed;right:5px;z-index:9999;border:0px solid #ccc;border-radius:0;cursor:pointer;color:#06c;text-align:center;font-size:42px;text-shadow:0 1px 2px #000, 0 0 10px #E0F1FF;opacity:.5;padding:0;margin:0 0 5px 25px;width:40px;height:40px;background-image:url(scroll_up.png);}
.go-down{display:none;position:fixed;right:5px;z-index:9999;border:0px solid #ccc;border-radius:0;cursor:pointer;color:#06c;text-align:center;font-size:42px;text-shadow:0 1px 2px #000, 0 0 10px #E0F1FF;opacity:.5;padding:0;margin:0 0 0px 5px;width:40px;height:40px;background-image:url(scroll_down.png);}
.go-up{bottom:70px;}
.go-down{bottom:10px;}
.go-down:hover,
.go-up:hover{opacity:1;}
.main{width:990px;margin:0 auto;height:100%;border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#fff;}
.adcontainer{padding:10px;position:relative;z-index:1;}
#banner, #size728x90{float:left;padding-left:10px;}
.ad-728{text-align:center;padding:10px;margin:0;}
.body644{float:left;width:650px;margin:0px 10px 0px 0px;overflow:hidden;}
.body644 img{display:block;}
.sidebar300{float:right;width:300px;margin:0;}
.timeStamp, .countThumb, .countComment{font-size:91.7%;color:#999;}
h1,h2,h3,h4,h5,h6,pre,code,form,body{margin:0;padding:0;color:#333;font-weight:normal;line-height:1.3em;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover{margin:0;padding:0;text-decoration:none;line-height:1.3em;}
h1{margin-top:-3px;font-size:24px;line-height:1.3em;}
h2{margin:-4px 0px 4px 0px;font-size:20px;}
h3{font-size:16px;font-weight:bold;}
h4{margin-bottom:2px;font-size:16px;color:#333;}
h5{font-size:14px;color:#06c;}
h6{font-size:12px;color:#666;}
.prm{float:left;width:85px;height:64px;margin:0px 5px 0px 0px;}
.prm img{background:url(loader.gif) no-repeat 50% 50%;}
.sidebar_header{padding:4px;background-color:#39f;color:#fff;font-size:14px;font-weight:bold;text-transform:uppercase;white-space:nowrap;overflow:hidden;}
.block{display:block;}
.rboxcontent, .rbox-contents{display:block;padding-left:5px;border:3px solid #fff;border-width:0 3px;background-color:#fff;}
.module{height:1%;padding:7px 10px;background-color:#fff;}
.floatright{float:right;}
.floatleft{float:left;}
.odd{padding-left:2px;line-height:18px;background-color:#f4f4f4;}
.even{padding-left:2px;line-height:18px;background-color:#fff;}
.clear{clear:both;}
#blogs{height:1%;padding:10px;background-color:#fff;}
.content_item{width:100%;overflow:hidden;margin:0;padding:5px 0 10px 0;background-color:transparent;border-bottom:1px solid #ddd;font-size:14px;line-height:1.3em;}
.content_item:hover{padding:5px 0;background-color:#eff5ff;cursor:pointer;}
.content_item p, .content_item h1{float:left;width:565px;margin:0;padding:0;}
.content_item a:hover{background-color:#06c;color:#fff;line-height:1.3em;}
.content_full{width:100%;overflow:hidden;margin:0;padding:5px 0 20px 0;background-color:transparent;border-bottom:0px solid #ddd;line-height:140%;text-align:justify;}
.content_full p{}
.content_full h1{padding:0 0 5px 0;line-height:1em;color:#06c;}
.content_full h1 a, .content_full h1 a:visited{border-bottom:!important;color:#06c;margin:0;padding:0;text-decoration:none;}
.content_full h1 a:hover{background:#06c;line-height:1.3em;color:#fff;}
.content_full h2{float:!important;margin:!important;padding:!important;line-height:!important;width:!important;display:inline-block;width:100%;padding:0;margin:0;color:#06c;font-size:16px;line-height:16px;font-weight:bold;}
* html .content_full h2 a:hover{color:#fff;background:#06c;margin:0;padding:0;}
.content_full h3{margin:0;padding:0;color:#06c;font-size:17px;line-height:17px;}
.* html .content_full h3 a:hover{color:#06c;line-height:1em;border-bottom:1px doteed #06c;text-decoration:none;}
.content_full ul{padding:0;margin:0;clear:both;}
.content_full ul li{list-style:circle;margin:0;padding:0 0 0 20px;background:transparent url(bullet.gif) no-repeat 0 7px;}
.content_full li a{font-size:1em;font-weight:normal;background:transparent;}
.content_full ol{padding:0;margin:0px 0px 0px 5px;clear:both;}
.content_full ol{position:relative;counter-reset:counter;list-style:none;padding:0 0 0 30px;}
.content_full ol li{margin:0;padding:0 5px 0 0; list-style: none;}
.content_full ol li:before{font-weight:bold;}
.content_full ol ol{margin-left:0;}
.content_full ol ol li{margin:0;}
.content_full ol ol li:before{font-weight:normal;margin-top:0px;}
.content_full ol li:before{content:counters(counter, ".");counter-increment:counter;position:absolute;left:0;font-size:1em;color:#06c;}
.content_full b{color:#06c;font-weight:bold;font-size:1em;}
.content_full a, .content_full a:visited{color:#06c;margin:0;padding:0;border-bottom:0px dashed #06c;}
.content_full b a, .content_full b a:visited, .content_full a, .content_full a:visited{color:#06c;font-size:1em;margin:0;padding:0;}
.content_full b a:hover, .content_full a:hover{color:#fff;background:#06c;}
#tags{float:left;width:100%;line-height:1em;padding:5px 0;}
#tags a:hover{color:#fff;line-height:1em;border-bottom:1px dashed #06c;}
#date{float:right;font-size:12px;color:#999;text-align:right;}
.headline{color:#333;font-size:20px;font-weight:normal;}
a.headline{color:#06c;text-decoration:none;}
a:hover.headline{text-decoration:underline;}
#post_text img, .edit_area img{max-width:800px;width:expression(this.width > 800 ? 800:true);}
#post_text blockquote{margin-bottom:5px;}
#slideInAd{position:absolute;top:100px;left:2000px;display:none;}
.podcast_item{padding:10px 0 18px 0;border-bottom:1px dotted #999;}
.podcast_item img{float:left;margin:0 5px 10px 0;}
.title_area{padding-bottom:5px;border:1px solid #fff;}
.title-page{float:left;}
.title-page img{float:left;width:10px;height:10px;margin:3px 3px 0 0;background-color:#666;}
.header_image{width:624px;margin:10px 0;}
#listContainer, #oneupblogBlogContainer, #oneupblogBlogEntryContainer{background-color:#fff;padding:10px;}
#oneupblogBlogEntryContainer{margin-bottom:10px;}
#oneupblogBlogEntryContainer h3{margin-top:3px;}
#oneupblogBlogEntryContainer h4, #oneupblogBlogContainer h4{margin-bottom:10px;padding:3px 0 10px 0;}
#oneupblogBlogEntryContainer p.blurb{margin:0;padding:3px 0 8px 0;}
#listContainer .listContentItem{padding:10px 0px 10px 0px;border-bottom:1px dotted #666;}
.articleText{font-size:14px;line-height:19px;}
.countThumb{margin:0;padding:0 0 0 25px;background:url(prosmotr.png) center left no-repeat;}
.countComment{margin:0 5px;padding:0 0 0 18px;background:url(icon_con.gif) center left no-repeat;}
.full_ser{margin:0;padding:0;font-size:0.9em;color:#999;}
.full_blue{font-size:13px;color:#06c;margin:0;padding:0;}
.full_blue a, .full_blue a{color:#06c;text-decoration:underline;}
.full_blue a:hover{color:#fff;background:#06c;}
.timeStamp, .countThumb, .countComment{margin-top:5px;}
.title_bl{width:200px;margin:0px 0px 0px 0px;padding:15px 0px 10px 0px;clear:both;}
#messagesHeader, #blogsHeader, #gamesHeader{margin:0;padding:5px;background-color:#e0ecff;border-top:1px solid #ccc;border-right:1px solid #ccc;border-left:1px solid #ccc;}
#blogsHeader{border-bottom:1px solid #ccc;}
#subcontent_header{background-color:#efefef;}
#subcontent_header:hover{background-color:#efefef;}
#subcontent_header li{background-image:none;}
#content, #StandardFeature{clear:both;font-size:14px;line-height:19px;}
#content p, .blogcontent p, #oneupblogBlogContainer p{margin-top:10px;}
#content p img{max-width:622px;width:expression(this.width > 622 ? 622:true);overflow:auto;}
#contest{margin-bottom:10px;padding:10px;background-color:#fff;}
#contest .contestImage{margin-bottom:20px;}
#liveintent_follow_us_btn img{margin:0 2px 0 0;vertical-align:bottom;}
.bottomLinks{padding-top:10px;text-align:center;text-transform:uppercase;font-weight:bold;}
.rounded{border:1px solid #ccc;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#ad-300{margin:0px 0px 10px 0px;text-align:right;}
#ad-301{margin:27px 0px 10px 0px;text-align:right;}
.fb-root{padding-left:20px;}
.fb-root h2{margin:0 10px 15px 0;border-bottom:4px solid #ddd;}
.connect_comment_widget_placeholder_input{width:200px !important;}
.fb-like-box{margin:0 0 25px 0;}
#sizzleZone{width:100%;overflow:hidden;margin-bottom:10px;clear:both;}
#sizzleZone a:hover{background-color:transparent;text-decoration:underline;}
#sizzleZone ul,#sizzleZone ol,#sizzleZone li,#sizzleZone h1,#sizzleZone p{margin:0;padding:0;}
#sizzleZone ol, #sizzleZone ul{list-style:none;}
#sizzleZone ol{float:left;padding:7px 7px 0 7px;background:#e0e0e0;}
#sizzleZone ol li{height:64px;position:relative;overflow:hidden;}
#sizzleZone ol li img{width:96px;height:54px;margin:0 0 7px 0;vertical-align:bottom;border:1px solid #fff;}
#sizzleZone ol li:hover img{border:1px solid #06c;}
#sizzleZone ol li.current img{border:1px solid #333;}
#sizzleZone ol li.current:hover img{border:1px solid #333;}
#sizzleZone ol li p{width:96px;height:54px;position:absolute;top:1px;left:1px;}
#sizzleZone ol li.current p{background:transparent url("thumbnail-current.png");}
#sizzleZone ol li.current0 p{background:transparent url("topstos3.gif");}
#sizzleZone ol li.current1 p{background:transparent url("topstos4.gif");}
#sizzleZone ol li.current2 p{background:transparent url("topstos5.gif");}
#sizzleZone ol li.current3 p{background:transparent url("topstos6.gif");}
#sizzleZone ol li.current4 p{background:transparent url("topstos7.gif");}
#sizzleZone ul{float:left;width:538px;height:327px;position:relative;overflow:hidden;background:#e0e0e0;}
#sizzleZone ul li{position:absolute;display:none;padding:7px 7px 0 0;}
#sizzleZone ul img{width:531px;height:311px;vertical-align:bottom;}
#sizzleZone ul li div{width:511px;padding:5px 10px;position:absolute;bottom:20px;left:0;color:#fff;background:url("copy-bg1.png");}
#sizzleZone ul li div h1{font-size:22px;color:#2f9fff;}
#sizzleZone ul li div h1 a{color:#2f9fff;}
#sizzleZone ul li div h1 a:hover{color:#2f9fff;line-height:1.3em;}
#sizzleZone ul li div p{margin:0 0 5px 0;}
#sizzleZone ul li div p a{color:#fff;font-size:14px;font-weight:normal;}
#sizzleZone ul li div p a:hover{text-decoration:none;}
#slideShow h2{margin:0 0 10px 10px;padding-bottom:3px;}
#slideShow h6{margin-left:10px;}
#slideShow #commentInput, #slideShow #switchcontent{padding:5px;}
#latestBlogs .countComment, #latestBlogs .countThumb{display:none;}
#communityHub #popularBlogs{overflow:hidden;margin-left:10px;padding:0;}
#communityHub #featuredUserBlog{float:left;width:46%;}
#latestUpdates{margin-top:0px;}
#latestUpdates .content_item{margin-left:10px;padding:5px 0 5px 0;background-color:transparent;}
#latestUpdates .content_item:hover{padding:5px 0 5px 0;background-color:#eff5ff;cursor:pointer;}
#latestUpdates .content_item img{border:1px solid #ddd;}
#latestUpdates .content_item div{width:510px;}
#latestUpdates .prm{width:118px;height:auto;}
#latestUpdates .content_item img:hover{border:1px solid #06c;}
#latestUpdates .content_item h2{width:498px;margin:10px 10px 0 0;font-size:20px;line-height:100%;}
#latestUpdates .content_item p{float:left;width:498px;margin:3px 0 0 0;padding:0;line-height:140%;}
#latestUpdates li img{width:120px;height:auto;margin:2px 10px 2px 2px;}
#latestUpdates ul{width:100%;overflow:hidden;margin:0;padding:0;list-style:none;}
#breakingNews{margin-bottom:15px;font-weight:bold;text-transform:uppercase;}
#breakingNews a{font-weight:normal;text-transform:none;}
#latestUpdates #allBlogs{padding:0 10px 0 0;}
#latestUpdates #allBlogs h2, #latestUpdates #allBlogs .moreLink{display:none;}
#latestUpdates #allBlogs ul{margin:0 0 20px 12px;}
#latestUpdates #allBlogs li{clear:both;width:100%;overflow:hidden;border-bottom:1px solid #ddd;}
#latestUpdates #allBlogs span{position:relative;top:5px;}
#latestUpdates #allBlogs p{float:left;width:83%;padding-top:5px;}
#latestUpdates #allBlogs a{line-height:135%;font-size:20px;}
#latestUpdates #allBlogs a.fudgeIt{line-height:90%;}
#latestUpdates #allBlogs li:hover{background-color:#eff5ff;}
#latestUpdates #paginationShort, #newsReviewsHub #paginationShort{border-top:4px solid #ddd;}
#latestUpdates div.clippingDiv{float:left;width:120px;height:80px;margin:0 10px 0 0;border:1px solid #ddd;overflow:hidden;}
#latestUpdates div.clippingDiv:hover{border:1px solid #06c;}
#latestUpdates div.clippingDiv img{width:120px;border:none;}
#latestUpdates div.clippingDiv img:hover{border:none;}
.carousel{width:640px;position:relative;margin:0px 0px 20px 10px;}
.carousel-items{width:555px;margin:0 auto;display:none;}
.carousel .item{float:left;width:110px;padding:15px 0;text-align:center;}
.carousel .item a img{border:1px solid #ddd;margin:0 auto;width:100px;height:120px}
.carousel .item a:hover img{border:1px solid #06c;}
.carousel .button{width:29px;height:29px;position:absolute;top:77px;cursor:pointer;background:#fff url("carousem.png") no-repeat;}
.carousel .previous-button{left:17px;background-position:0 0;}
.carousel .previous-button:hover{background-position:0 -29px;}
.carousel .next-button{right:17px;background-position:-29px 0;}
.carousel .next-button:hover{background-position:-29px -29px;}
#gamesHub .carousel{margin-left:0;}
#gamesHub .carousel h2{margin-left:10px;}
#featureReviewModule{width:635px;padding:5px;}
#featureReviewModule1{float:left;width:300px;padding:0px;margin:0;}
#featureReviewModule2{float:left;width:300px;padding:0 0 0 10px;margin:0;}
#featureReviewModule .clippingDiv{width:300px;height:175px;overflow:hidden;float:left;clear:none;background:url(shadowAm.png) no-repeat bottom right !important;background:url(shadowAm.png) no-repeat bottom right;margin:10px 0 10px 10px !important;margin:10px 0 10px 5px;border:1px solid #ddd;}
#featureReviewModule .clippingDiv:hover{border:1px solid #06c;}
.clippingDiv img{display:block;width:300px;position:relative;background-color:#fff;margin:-6px 6px 6px -6px;padding:3px;}
#featureReviewModule h1 a{font-size:15px;font-weight:normal;margin-top:0px;padding:3px 0 6px 0;color:#fff;}
#featureReviewModule h1 a:hover{color:#fff;background:#06c;line-height:1.3em;}
#featureReviewModule h2{font-size:18px;font-weight:normal;margin-top:0px;padding:3px 0 6px 0;color:#333;border-bottom:3px solid #e27474;}
#featureReviewModule h2 a:hover{color:#fff;background:#06c;}
#featureReviewModule h3{float:left;width:90%;margin:2px 0;}
#featureReviewModule ul{margin:0;padding:0;list-style:none;}
#featureReviewModule li{margin:0;padding:2px 0;}
#featureReviewModule h4{float:right;width:8%;margin-bottom:2px;font-size:18px;font-weight:bold;text-align:left;}
#featureReviewModule p{margin:0px;padding:12px 2px;text-align:left;}
#featureReviewModule p a{padding:0 17px 0 0;color:#333;font-weight:bold;text-transform:uppercase;background:url(button_n.gif) center right no-repeat;}
#featureReviewModule p a:hover{color:#06c;background-color:transparent;}
#happeningNow{margin:0px 0 10px 0;padding:5px 0 0 0;border:1px solid #ddd;}
#happeningNow h2{color:#06c;font-size:18px;margin-bottom:0px;padding:5px 0;color:happeningNow;text-align:center;border-bottom:0px solid #e27474;}
#happeningNow ul li img{float:left;width:25px;height:25px;alignment-baseline:central;margin-right:10px;border:1px solid #06c;}
#happeningNow ul{width:auto;overflow:hidden;margin:0;padding:0;list-style:none;}
#happeningNow li{width:auto;overflow:hidden;margin:0;padding:7px 0;border-bottom:1px solid #ddd;}
#happeningNow li p{float:left;width:86%;margin:0;padding:0;}
#happeningNowContainer{position:relative;height:242px;overflow:hidden;padding:10px 0 0 0;}
#happeningNowControls{padding:0;text-align:center;position:relative;}
#happeningNowControls a{display:inline-block;width:20px;height:20px;margin:0 2px 0 0;background:url(buttons0.png) no-repeat;}
.boxArtSm{float:left;width:400px;margin:0;padding:0;min-height:75px;overflow:hidden;}
.boxArtSmallF{float:left;width:90px;padding:0;margin:0 5px 5px 0;line-height:1em;}
.boxArtSmallZ{float:left;width:282px;padding:0 0 5px 0;margin:-2 0 0 0;line-height:1em;}
.boxArtSmallZ h3{font-size:14px;line-height:1.3em;font-weight:normal;}
.boxArtSmallZ h3 a, .boxArtSmallZ h3 a:visited{font-size:14px;line-height:1.2em;font-weight:normal;}
.boxArtSmallZ h3 a:hover{text-decoration:none;color:#fff;background:#06c;line-height:1.3em;}
.boxArtSmallZ1{float:left;width:220px;padding:0 0 5px 0;margin:-2 0 0 0;line-height:13px;}
.boxArtSmallZ1 h3 a, .boxArtSmallZ1 h3 a:visited{font-size:13px;}
.boxArtSmallZ1 h3 a:hover{text-decoration:none;color:#fff;background:#06c;line-height:13px;}
.boxArtSmallT{float:left;padding:0;margin:0;width:190px;font-size:12px;line-height:12px;}
.boxArtSmallT a:hover{color:#fff;background:#06c;}
.boxArtSmall{width:90px;padding:0;margin:0;line-height:1em;z-index:1;}
.boxArtSmallText{float:left;width:282px;padding:0px 5px 5px 0px;margin:0px 0px 0px 0px;}
#relatedGames{margin:0px 0px 10px 0px;clear:both;padding:5px;}
#relatedGames h2{font-size:18px;font-weight:normal;margin-top:0px;padding:3px 0 6px 0;color:#333;border-bottom:3px solid #e27474;}
#relatedGames h6 a:hover{background:#06c;color:#fff;line-height:1.5em;}
#relatedGames h2.razd{font-size:20px;font-weight:normal;margin-top:0px;padding:5px 0 2px 5px;color:#999;border-bottom:2px solid #ddd;}
#relatedGames ul{width:auto;overflow:hidden;margin:10px 0 0 0;padding:0;list-style:none;}
#relatedGames li{width:auto;overflow:hidden;margin:0 0 5px 0;padding:0 0 2px 0px;border-bottom:1px solid #ddd;}
#relatedGames ul li img{float:left;margin:0px 10px 0px 0;border:0px solid #ddd;}
#relatedGames ul li:hover{background-color:#eff5ff;cursor:pointer;}
#relatedGames ul li{border:0px solid #06c;}
#relatedGames img:hover{background-color:#eff5ff;cursor:pointer;border:0px solid #06c;}
#relatedGames li div{float:left;width:70%;margin:0 0 5px 0;padding:0;line-height:140%;}
#desktopImage{width:auto;overflow:hidden;margin-bottom:15px;text-align:center;}
#desktopImage img{max-width:640px;width:expression(this.width > 640 ? 640 + "px":this.width);margin:0 auto;}
.coments{float:left;width:600px;margin:auto;}
#razdelname{margin:5px 0 10px 0;border-bottom:3px solid #e27474;}
#razdelname h1 a:hover{background:#06c;color:#fff;line-height:1.3em;}
#newsrazd{margin:5px 2px 5px 0px;}
#uri{padding:2px 2px 2px 0px;}
#uri a:hover{background:#06c;color:#fff;}
#weiter{padding:2px 2px 0px 2px;text-align:right;}
#headh{margin:5px 2px 5px 0px;border-bottom:1px dotted #ccc;}
.someting-stupid{display:none;}
form .field{font-size:12px;background:no-repeat scroll 8px 50%;width:250px;color:#ccc;border:1px solid #06c;padding:5px 10px 5px 30px;margin:0px 0px 5px 0px;}
form textarea.field{width:250px;font-size:12px;}
form .field:focus{color:#000000;border:1px solid #207496;background-color:#eff2fb;}
.round5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.page-wrap{width:580px;margin:0;background:#f4f4f4 no-repeat scroll 8px 50%;color:#000;border:1px solid #c6ddff;padding:7px 10px 7px 10px;}
.comment_form{margin:5px;}
#name{}
#comments{}
#knop{text-align:right;margin:-38px 10px 0px 0px;}
form .field3{font-size:13px;background:#fff no-repeat scroll 8px 50%;width:90px;color:#215998;border:1px solid #215998;padding:2px 2px 2px 2px;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.field3:hover{background-color:#06c;color:#fff;}
form .field4{font-size:13px;background:no-repeat scroll 8px 50%;width:50px;color:#215998;border:1px solid #215998;padding:2px 5px 4px 10px;cursor:pointer;}
#openhtmlforMyCheatsFooter ul#NetworkPromos{width:auto;overflow:hidden;margin:10px 0 20px 0;padding:0;list-style:none;}
#openhtmlforMyCheatsFooter ul#NetworkPromos li{float:left;text-align:center;width:144px;margin:0 10px;padding:0;}
#openhtmlforMyCheatsFooter ul#NetworkPromos li img{width:142px;height:107px;margin:0;border:1px solid #fff;}
#openhtmlforMyCheatsFooter ul#NetworkPromos li img:hover{border:1px solid #06c;}
#openhtmlforMyCheatsFooter ul#NetworkPromos p{width:144px;margin:0;padding:0;font-size:12px;font-weight:bold;text-align:center;}
#openhtmlforMyCheatsFooter ul#NetworkPromos p a{text-decoration:none;}
#openhtmlforMyCheatsFooter ul#NetworkPromos p a:hover{text-decoration:underline;}
ul#NetworkPromos h3 a, ul#NetworkPromos h3 a:visited{width:144px;margin:0;padding:0;font-size:11px;font-weight:normal;text-align:center;text-decoration:none;}
ul#NetworkPromos h3 a:hover{text-decoration:none;background:#06c;color:#fff;}
#openhtmlforMyCheatsFooter #NetworkFeatures{overflow:auto;clear:both;background:#f2f2f2;width:990px;padding:0 0 10px 0;margin:0 auto;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.niz-end{margin:-30px 0 10px 0;}
.niz-end2{margin:10px 0 10px 0;}
#openhtmlforMyCheatsFooter #NetworkFeatures ul{list-style:none;width:144px;margin:0 3px 0 13px;padding:0;float:left;}
#openhtmlforMyCheatsFooter #NetworkFeatures ul li h6{padding:0 20px 0 0;margin:10px 10px 5px 0;font-size:12px;color:#333;font-weight:bold;border-bottom:1px solid #ddd}
#openhtmlforMyCheatsFooter #NetworkFeatures ul li a{font-size:10px;color:#555;text-decoration:none;}
#openhtmlforMyCheatsFooter #NetworkFeatures ul li a:hover{text-decoration:underline;}
#openhtmlforMyCheatsFooter p#Copyright{text-align:center;font-size:10px;clear:both;padding:0;margin:10px 0 0 0;}
p#Copyright a:hover{text-decoration:none;border-bottom:1px dashed #06c;}
#openhtmlforMyCheatsFooter a#Logo1UPGames img{border:none;}
#CountdownClock, .house_ad{margin-bottom:25px;}
#openhtmlforFollow1UP{background:transparent url(73400000.jpg) no-repeat;width:299px;height:65px;margin:10px 0px 10px 0px;}
#openhtmlforFollow1UP ul{list-style:none;margin:0 0 0 15px;;padding:15px 0 0 0;text-align:center;}
#openhtmlforFollow1UP ul li{display:inline;margin:0 5px 0 0;padding:0;}
#openhtmlforFollow1UP ul li img{width:35px;height:35px;}
#tagline{float:left;position:relative;width:990px;margin:-30px 0px 20px 155px;padding:0px 0px 10px 0px;clear:both;z-index:1000;}
#tagline a:hover{color:#06c;text-decoration:underline;}
.int{display:block;padding:10px}
.site-search{margin:8px 0;position:relative}
.site-search .query{font-size:1em;color:#777b7c;padding:5px;height:14px;background-color:#ecefef;border:0;border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;float:left;line-height:1em;}
.right{float:right !important}
.btn-search{float:left;background:url(bkg-sear.png) no-repeat 0 0;width:28px;height:24px;text-indent:-9999px;border:0}
.site-search .btn-search:focus{background:url(bkg-sear.png) 0 -26px}
.btn-search:hover{cursor:pointer;}
.pages{border-top:1px solid #06c;text-align:center;clear:both;margin:0 0 10px 0;padding:10px 0 0 0;}
.pages a{font-size:13px;font-weight:bold;border:1px solid #fff;background:none;color:#06c;padding:2px 8px;text-decoration:underline;}
.pages a:hover{text-decoration:none;background:#06c;color:#fff;border:1px solid #ccc;}
.this_page{font-size:13px;font-weight:bold;border:1px solid #264588;background:#06c;padding:2px 8px;color:#fff;}
.boxgrid{width:150px;height:120px;margin:0px;padding:0;float:left;overflow:hidden;position:relative;cursor:pointer;}
.boxgrid img{position:absolute;top:0;left:0;border:0;width:150px;height:120px;}
.boxgrid .item a:hover img{border:1px solid #06c;}
div.boxdescr{position:absolute;top:0;left:0;display:none;margin:0;background-color:#000;width:100%;height:100%;font-size:12px;font-weight:bold;opacity:.7;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";z-index:100;}
div.boxdescrtext{padding:5px;z-index:10;color:#fff;}
blockquote{font:italic 15px Verdana, Geneva, Tahoma;padding:10px 10px 10px 50px;margin:5px;color:#06c;background:#eaf1f7 url(comma-left.png) no-repeat top left;border:1px solid #60b1ff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
blockquote div{display:block;background:url(comma-right.png) no-repeat bottom right;padding:0 50px 20px 0;}
blockquote img{padding:0;margin:0 10px 10px 0;width:250px;border:0px solid #ccc;}
blockquote p{margin:0;padding-top:10px;}
blockquote b{color:#a52a2a;font:bold 16px Verdana, Geneva, Tahoma;}
#commt{float:left;width:100%;margin:10px 0;clear:both;}
#commt2{float:left;width:100%;margin:20px 0;clear:both;}
.newsactiv{float:left;width:450px;margin:-10px 0 0 5px;padding:0 0 0 5px;}
.newsactiv h1, .newsactiv h1 a, .newsactiv h1 a:visited, .newsactiv h1 a:hover{margin:0;padding:0;line-height:1.3em;}
p#vtip{display:none;position:absolute;padding:10px;left:5px;font-size:0.8em;background-color:white;border:1px solid #a6c9e2;-moz-border-radius:5px;-webkit-border-radius:5px;z-index:9999;width:250px;}
p#vtip #vtipArrow{position:absolute;top:-50px;left:5px}
.artikel{margin:0 0 10px 0;float:left;width:315px;min-height:200px;overflow:hidden;clear:both;}
.inhalt{position:absolute;}
.artbild{position:absolute;height:200px;width:315px;overflow:hidden;}
.arttext{z-index:200000;font-size:12px;text-decoration:none;color:#fff;position:relative;top:200px;width:300px;height:200px;padding-left:10px;padding-top:10px;margin:0 10px 10px 0;background-color:#000;opacity:.7;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.arttext h1{text-align:left;font-size:16px;text-decoration:none;font-weight:bold;color:#ffffff;}
.arttext a:visited,.arttext a:hover,.arttext a:link{text-decoration:none;color:#ffffff;}
.artheadline{z-index:100000;padding:10px;margin-top:150px;position:absolute;width:270px;background-color:#000;opacity:.7;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.artheadline h1{margin-top:0px;margin-bottom:0px;text-align:left;font-size:16px;text-decoration:none;font-weight:bold;color:#ffffff;}
.artheadline h1 a:visited, .artheadline h1 a:hover, .artheadline h1 a:link{text-decoration:none;color:#ffffff;line-height:1.3em;}
.imagecontainer{float:left;clear:none;position:relative;margin:5px 20px 5px 0;z-index:100;}
.imagecontainer img{display:block;position:relative;background-color:#fff;margin:0 auto 0px auto;padding:0;z-index:100;width:250px;background:url(loader.gif) no-repeat 50% 50%;}
.imagecontainerkino{float:left;clear:none;position:relative;margin:5px 20px 5px 0;z-index:100;}
.imagecontainerkino img{position: relative;bottom:0;width: 250px;display: block;box-shadow: 0 1px 17px rgba(0, 0, 0, 1);border-bottom-right-radius: 50% 2%;border-bottom-left-radius: 50% 2%;background-color:#fff;margin:0 auto 0px auto;padding:0;z-index:100;background:url(loader.gif) no-repeat 50% 50%;}
.imagecontainer3{float:left;width:210px;position:relative;margin:0 5px 10px 0;z-index:100;}
.imagecontainer3 img{background-color:#fff;margin:0;padding:0;z-index:100;width:210px;}
.imagecontainer4{float:left;width:130px;position:relative;margin:0 5px 10px 0;z-index:100;}
.imagecontainer4 img{background-color:#fff;margin:0;padding:0;z-index:100;width:110px;}
.imagecontainer5{float:left;width:650px;clear:both;position:relative;margin:0 90px 10px 0;z-index:100;}
.imagecontainer5 img{display:block;position:relative;background-color:#fff;margin:0;padding:0;z-index:100;width:650px;}
.contentes_foto{float:left;clear:left;width:100%;padding-top:21px;margin-left:111px;}
#podpis{width:447px;text-align:center;background-color:#f1f1f1;color:#b22222;font-size:11px;font-weight:bold;padding:0px 4px 10px 4px;margin:5px 0px 10px 4px;border-left:1px dotted #b22222;border-right:1px dotted #b22222;border-bottom:1px dotted #b22222;}
.caption2{width:290px;padding:5px;position:absolute;bottom:0px;left:0px;color:#fff;background:url("copy-bg1.png");z-index:5000;margin:0;}
.caption2 h1{padding:5px;color:#fff;}
.caption2 h1 a, .caption2 h1 a:visited{font-size:14px;font-weight:bold;color:#fff;}
.caption2 h1 a:hover{color:#fff;background:#06c;margin:0;padding:5px;line-height:1.3em;}
.caption3{width:275px;padding:5px;position:absolute;bottom:0px;left:0;color:#fff;background:url("copy-bg1.png");z-index:5000;margin:0;}
.caption3 h3{padding:5px;}
.caption3 h3 a, .caption3 h3:visited{font-size:14px;font-weight:bold;color:#fff;}
.caption3 h3 a:hover{color:#06c;background:transparent;margin:0;padding:0;}
.caption5{width:640px;padding:5px;position:absolute;bottom:0px;left:0;color:#fff;background:url("copy-bg1.png");z-index:5000;margin:0px 0px 0px 0px;}
.caption5 h3{padding:5px;color:#fff;font-size:12px;font-weight:bold;}
.caption5 h3 a, .caption5 h3:visited{color:#fff;}
.caption5 h3 a:hover{color:#06c;background:transparent;margin:0;padding:0;}
.caption55{width:200px;padding:5px;position:absolute;bottom:0px;left:0;color:#fff;background:url("copy-bg1.png");z-index:5000;margin:0px 0px 0px 0px;}
.caption55 h3{padding:5px;color:#fff;font-size:12px;font-weight:bold;}
.caption55 h3 a, .caption55 h3:visited{color:#fff;}
.caption55 h3 a:hover{color:#06c;background:transparent;margin:0;padding:0;}
#content{width:300px;margin:auto 0;}
.slider{float:left;width:300px;height:200px;position:relative;padding-bottom:26px;background:url(bottom_shadow.png) no-repeat bottom center;}
.sliderContent{float:left;width:300px;height:200px;clear:both;position:relative;overflow:hidden;}
.sliderArrows a{display:block;text-indent:-9999px;outline:none;z-index:50;background-image:url(prev_next.png);width:42px;height:42px;position:absolute;top:50%;margin-top:-34px;}
.prev{background-position:0 0;left:5px;}
.prev:hover{background-position:0 -44px;}
.next{right:25px;background-position:-44px 0;}
.next:hover{background-position:-44px -44px;}
.sliderContent .item{position:absolute;width:300px;height:200px;background:#fff;}
.sliderContent .item img{width:300px;height:200px;background:#fff;}
.sliderBullets{position:absolute;bottom:0;left:50%;z-index:50;margin-left:-45px;}
.sliderBullets a{display:block;float:left;text-indent:-9999px;outline:none;margin-left:5px;width:10px;height:11px;background:url(bullets.png) no-repeat;}
.sliderBullets .active{background-position:0 -11px;}
.sliderContent a{outline:none;}
#wrappercon{float:left;position:relative;width:100%;margin:0;height:180px;}
#wrappercon h2{font-size:20px;font-weight:normal;margin-bottom:5px;padding:0 0 2px 0;color:#333;clear:both;}
#container{position:absolute;top:20px;left:0px;height:140px;width:650px;overflow:hidden;}
#container img{position:absolute;top:0px;height:100px;width:155px;cursor:pointer;overflow:hidden;}
#carouselLeft{position:absolute;top:45px;left:0px;cursor:pointer;}
#carouselRight{position:absolute;top:45px;left:607px;cursor:pointer;}
.ca-container{position:relative;margin:15px auto 10px auto;width:900px;height:300px;}
.ca-wrapper{width:100%;height:100%;position:relative;}
.ca-item{position:relative;float:left;width:300px;height:100%;text-align:center;}
.ca-more h3{font-size:16px;color:#06c;padding:5px 0px 0px 0px;margin:0;text-align:center;}
.ca-close{position:absolute;top:10px;right:10px;background:#fff url(cross.png) no-repeat center center;width:27px;height:27px;text-indent:-9000px;outline:none;opacity:0.7;}
.ca-close:hover{opacity:1.0;}
.ca-item-main{padding:5px;position:absolute;top:0;left:5px;background:#fff;overflow:hidden;}
.ca-icon{width:300px;position:relative;margin:0 0 5px 0;}
.ca-icon img{width:300px;height:200px;margin:0;padding:0;text-align:center;}
.ca-content-wrapper{background:#ecf6ff;position:absolute;width:0px;height:300px;top:5px;text-align:left;z-index:10000;overflow:hidden;}
.ca-content{width:600px;overflow:hidden;}
.ca-content-text{font-size:14px;font-style:italic;margin:5px;padding:10px;line-height:24px;}
.ca-content-text p{padding-bottom:5px;}
.ca-content h6{margin:5px 20px 0px 0px;font-size:25px;padding-bottom:2px;color:#06c;border-bottom:2px solid #99bcb4;}
.ca-nav span{width:25px;height:38px;background:transparent url(arrows.png) no-repeat top left;position:absolute;top:50%;margin-top:-19px;left:-40px;text-indent:-9000px;opacity:0.7;cursor:pointer;z-index:100;}
ca-content ul{margin:5px 15px;height:15px;list-style:none;}
.ca-content ul li{float:right;margin:0px 2px;list-style:none;}
.ca-content ul li a{color:#06c;padding:3px 6px;font-size:14px;list-style:none;}
.ca-content ul li a:hover{background:#06c;color:#fff;}
.ca-nav span.ca-nav-next{background-position:top right;left:auto;right:-40px;}
.ca-nav span:hover{opacity:1.0;}
.shareBar{float:left;width:100%;height:31px;margin:10px 0 10px 0;padding:7px 0 3px 0;text-align:center;color:#06c;font-weight:bold;background:transparent url(shareBar.gif) right top no-repeat;}
#userComments{clear:both;margin:10px 0;}
#userComments h4{margin:0;padding:8px 0 3px 0;color:#333;font-weight:bold;}
#userComments ul{width:auto;overflow:hidden;margin:0;padding:0 0 10px 0;}
#userComments li{float:left;margin:0;padding:0;list-style:none;}
#userComments li.commentRoot, #userComments li.commentRoot_gray{width:62px;padding:5px 0 0 0;background-repeat:no-repeat;}
#userComments li.commentRoot_gray{background-image:url(commentR.png);}
#userComments li.commentRoot{background-image:url(commentS.png);}
#userComments .nest0{width:562px;}
#userComments .nest1{width:468px;}
#userComments .rbox, #userComments .rbox_gray{margin:0;}
#userComments .rbox-contents, #userComments .rbox_gray-contents{padding:5px 15px 10px 15px;}
#userComments .rbox-contents h3, #userComments .rbox_gray-contents h3{padding-top:5px;}
#userComments .userComment{padding:5px 0 0 0;}
.userComment iframe, .userComment embed{width:480px !important;height:390px !important;max-width:532px !important;width:expression(this.width > 532 ? "532px":this.width);margin:0 auto;}
#userComments .rbox-contents p, #userComments .rbox_gray-contents p{margin:0;padding:2px 0 5px 0;}
#userContent{width:auto;overflow:hidden;}
#userContent h4{margin:0;padding:0;color:#333;font-weight:bold;}
#userContent h6{color:#06c;font-size:12px;}
#userComments div.blurb{margin:0;padding:0 0 5px 0;}
#userComments div.blurb a, #userComments div.blurb a:hover, #userContent div.blurb a, #userContent div.blurb a:hover{color:#06c;background-color:transparent;}
#commentTitle{border:1px solid #ccc;width:99.8%;}
#userComments #commentTitle{width:532px !important;}
#userComments #commentHtml.tinymceReduced{width:532px !important;}
#userComments .nest0 img, #userComments .nest0 object, #userComments .nest0 embed, #userComments .nest0 iframe{max-width:532px !important;width:expression(this.width > 532 ? "532px":this.width);}
#userComments .nest1 img, #userComments .nest1 object, #userComments .nest1 embed, #userComments .nest1 iframe{max-width:433px !important;width:expression(this.width > 433 ? "433px":this.width);}
#userComments .nest1 .rbox .rbox-contents .timeStamp{position:relative;top:-2px;line-height:170%;}
#userComments img.avatar{width:40px;height:40px;margin-bottom:10px;}
.toolbar_contents, .rbox_gray-contents{padding:5px 10px 10px 10px;background-color:#f1f1f1;position:relative;}
#blv{float:left;width:600px;position:relative;margin:10px 0 5px 5px;padding:5px 5px 5px 0;}
#blv1{float:left;width:270px;margin:5px 40px 0 0;padding:0;}
#blv1 img{width:300px;margin:0;padding:0;}
#blv2{float:right;width:200px;margin:0;padding:0;}
#blv2 div{margin:0;padding:0 0 10px 0;}
#blv22{float:right;width:75px;margin:0;padding:0 0 0 5px;}
#blv3{float:right;width:285px;margin:0;padding:0 0 0 5px;}
#blv0{float:left;width:300px;position:relative;margin:0 0 5px 0;padding:5px 5px 5px 0;}
#blv00{float:left;width:300px;position:relative;margin:0 0 5px 55px;padding:0;}
#blv01{float:left;width:150px;margin:0 0 5px 0;padding:0;color:#06c;text-align:center;}
#blv01 img{width:100px;padding:0;margin:0 0 0 20px;}
#blv02{float:right;width:140px;color:#06c;text-align:center;margin:0 0 5px 0;padding:0 0 0 5px;}
#blv02 div{width:300px;margin:0;padding:0 0 10px 0;clear:both;}
.dd_post_share{padding:0px;margin-bottom:6px;}
.dd_buttons{padding:0px;margin:10px 0;}
.dd_buttons img{border:none 0px #000;}
.dd_button{float:left;padding:4px;margin:0 0 10px 0;height:60px;}
.imagecontainer_blv{float:left;width:500px;clear:none;position:relative;margin:5px 0 10px 75px;z-index:100;}
.imagecontainer_blv img{display:block;position:relative;background-color:#fff;margin:0;padding:0;z-index:100;width:500px;}
.caption_blv{width:490px;padding:5px;position:absolute;bottom:0px;left:0;color:#fff;background:url("copy-bg1.png");z-index:5000;margin:0;}
.caption_blv h1{padding:5px;color:#fff;}
.caption_blv h1 a, .caption_blv h1 a:visited{font-size:14px;font-weight:bold;color:#fff;}
.caption_blv h1 a:hover{color:#06c;background:transparent;margin:0;padding:0;line-height:1.3em;}
.pin_enter{width:77px;height:20px;font-size:16px;font-weight:bold;text-align:center;background:#fff no-repeat scroll 8px 50%;color:#06c;border:1px solid #215998;padding:2px 2px 2px 2px;margin:0;}
.dropcap{float:left;width:.7em;color:#06c;font-size:4em;font-weight:normal;line-height:83%;margin:0px 5px 0px 0px;}
#foto_blok_v{float:left;width:20px;padding:5px;position:absolute;top:0px;left:0;color:#fff;background:transparent url("shade.png");z-index:12000;margin:5px;}
.imagecontainer6{float:left;width:300px;height:200px;border:1px solid #ccc;padding:5px;margin:5px;clear:none;position:relative;z-index:100;}
.imagecontainer6 img{display:block;position:relative;background-color:#fff;margin:0;padding:0;z-index:100;width:300px;height:200px;}
.imagecontainer6 a img:hover{filter:alpha(opacity=90);..-opacity:0.9;opacity:0.9;-khtml-opacity:0.9;}
.caption6{width:290px;padding:5px;position:absolute;bottom:0px;left:0;color:#fff;background:url("copy-bg1.png");z-index:11000;margin:5px;}
.caption6 h2{padding:5px;}
.caption6 h2 a, .caption6 h2:visited{font-size:14px;font-weight:bold;color:#fff;}
.caption6 h2 a:hover{color:#06c;background:transparent;margin:0;padding:0;}
ul#navigation{float:left;width:650px;list-style-type:none;margin:10px 0px 10px 0px;padding:.5em;border-top:0px solid #666;}
ul#navigation li a, ul#navigation li a:visited{display:block;width:9em;color:#FFF;background-color:#06c;padding:.1em 0;text-align:center;text-decoration:none;}
ul#navigation li a:hover{color:#FFF;background-color:#39C;}
ul#navigation .left{float:left;}
ul#navigation .right{float:right;}
.cursor{float:left;margin:5px 0;white-space:nowrap;}
.link_end{float:right;width:100%;text-align:right;margin:0;padding:10px 0;}
.link_end a, .link_end a:visited{color:#06c;font-style:italic;border-bottom:1px dashed #06c;}
#accordion a{outline:0;}
#accordion, #accordion ul, #accordion li{list-style:none;margin:0;padding:0;display:block;}
#accordion{width:600px;}
#accordion ul{margin-left:20px;}
#accordion > li{padding:2px 5px;}
* html #accordion li{padding:2px 5px;}
* html #accordion li li{border-bottom:0;padding:0;}
* html #accordion{border-bottom:0;}
#accordion > li:last-child{border-bottom:0;}
#accordion li.active > a{color:red;}
* html #accordion li.active a{color:red;}
* html #accordion li.active ul a{color:blue;}
.boxcont{float:left;width:500px;height:100%;margin:10px 90px;clear:both;border:4px solid #06c;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.boxcont_title{background:#06c;color:#fff;font-size:15px;font-weight:bold;text-align:center;padding:0 0 5px 0;}
.boxcont_content{height:100%;background:#fff;padding:5px;color:#06c;}
#search_rez{margin:20px 0;}
#search_rez h1{padding:5px;}
#search_rez h1 a, #search_rez h1 a:visited{font-size:14px;color:#06c;line-height:14px;}
#search_rez h1 a:hover{color:#fff;background:#06c;line-height:1.3em;}
#search-form{width:200px;margin:0px 0px;}
#search-form-knop{margin:-25px 0 0 250px;}
.search-left{margin:0 0 30px 0;}
#search-count{position:absolute;top:55px;left:350px;width:300px;margin:0;}
.tab-container .tabs{height:25px;overflow:auto;}
.tab-container .tabs li{display:block;float:right;height:25px;line-height:25px;padding:0 5px;}
.tab-container .tabs li.current{font-weight:bold;background:#06c;}
.tab-container .tabs li a{color:#06c;font-size:13px;text-decoration:none;padding:0 5px;margin:5px 0;}
.tab-container .tabs li a:hover{text-decoration:underline}
.tab-container .tabs li.current a{color:#fff;}
.tab-container .tabs li.current a:hover{color:#06c;}
.tab-container .tab-navigation{text-align:right;font-size:.8em;padding-top:.5em}
.tab-container .tab-navigation a{color:#999;padding:0 .5em}
.tab-container .tab-navigation .first{}
.tab-container .tab-navigation .prev{}
.tab-container .tab-navigation .next{}
.tab-container .tab-navigation .last{}
.margtabs{margin:-40px 0px 15px 0px;}
#rocket{width:444px;height:375px;background:url('404.jpg') no-repeat;margin:20px auto 20px;position:relative;}
#rocket img{width:444px;height:375px;}
hgroup{display:block;margin:0 auto;width:650px;text-align:center;}
#carousel{height:130px;position:relative;}
#carousel #left_button{left:-30px;position:absolute;top:56px;z-index:100000;border:none;}
#carousel #right_button{right:-10px;position:absolute;top:56px;z-index:100000;border:none;}
#carousel ul{float:left;width:10000px;margin:0;}
#carousel #carousel_container{float:left;overflow:hidden;width:475px;}
#carousel ul li{list-style:none;display:inline;}
#carousel img{border:1px solid transparent;cursor:pointer;_border:1px solid #FFF;}
#carousel img.active{border:1px solid #4ea6d2;}
p.about{height:165px;}
.about{font-size:13px;}
#about{overflow:hidden;position:relative;}
#about img{margin:10px 8px;}
#about_carousel{width:10000px;}
#about_carousel p{position:relative;}
#about_carousel a{float:left;}
.carousel_top{width:980px;}
.stable{width:100%;border-spacing:0px;}
.stable thead td{border-left:1px solid #fff;padding:10px 5px;background:#06c;color:#fff;text-align:center;font-size:14px;font-weight:bold;}
.stable tbody td{padding:5px 5px;border-bottom:1px solid #def0fe;border-left:1px solid #def0fe;color:#06c;}
.stable tbody .td{border-left:1px solid #E0E0E0;}
.stable td a{text-decoration:none;}
.stable tbody tr{border:0px solid #4269b6;padding:4px 0;padding-left:10px;}
.stable tbody tr:hover{background:#ecf6ff;padding:4px;}
.bl_opub{float:left;width:650px;padding:0;margin:0;border-bottom:dotted 1px #06c;}
.bl_opub h1 a, .bl_opub h1 a:visited{border-bottom:!important;border-bottom:0px dashed #06c;color:#06c;margin:0;padding:0;text-decoration:none;}
.bl_opub h1 a:hover{background:#06c;line-height:1em;color:#fff;}
.bl_opubr{float:left;width:100%;padding:0;margin:0 0 10px 0;}
.rek_r{padding:0;margin:0 0 10px 0;}
#content{width:640px;margin:0 auto;padding:0;background:#dbe6fb;border:1px solid #fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
div#feature_list{width:640px;height:250px;overflow:hidden;position:relative;}
div#feature_list ul{position:absolute;top:0;list-style:none;padding:0;margin:0;}
ul#tabs{left:0;z-index:2;width:300px;}
ul#tabs li{font-size:12px;padding:2px 0 0 0;}
ul#tabs li img{padding:5px;border:none;float:left;margin:10px 10px 0 0;}
ul#tabs li a{color:#06c;text-decoration:none;display:block;padding:5px 0px 15px 0;height:60px;width:265px;outline:none;}
ul#tabs li a:hover{text-decoration:underline;color:#06c;}
ul#tabs li a.current{background:#005eb9;color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#tabs li a.current:hover{text-decoration:none;cursor:default;color:white;}
ul#output{right:0;width:375px;height:250px;position:relative;}
ul#output li{position:absolute;width:375px;height:250px;}
ul#output li a{position:absolute;bottom:10px;right:10px;left:10px;padding:8px 12px;text-decoration:none;font-size:11px;color:#FFF;background:#005eb9;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#output li a:hover{background:#D33431;}
#hor-minimalist-b
{
	font-size: 12px;
	background: #fff;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	margin: 0;
}
#hor-minimalist-b th
{
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding: 4px 3px;
	background: #0a5fc2 ;
	border-left: 1px solid #fff;
}
#hor-minimalist-b td
{
	border: 1px solid #d2d7e8;
	color: #000;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td { color: #000;	background-color: #e1ebfb;
}

#hor-minimalist-b .odd { background: #e1ebfb; }
#hor-minimalist-c{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:10px;background:#fff;width:580px;border-collapse:collapse;text-align:left;}
#hor-minimalist-c th{font-size:10px;font-weight:normal;color:#039;border:1px solid #6678b1;}
#hor-minimalist-c td{border:1px solid #ccc;color:#669;}
#hor-minimalist-c tbody tr:hover td{color:#009;background-color:#e1ebfb;}
#hor-minimalist-c .odd{background:#e1ebfb;}
table{border-collapse:collapse;width:99%;margin:0px;font-size:1.1em;}
th{background:#3e83c9;color:#fff;font-weight:bold;text-align:center;border-right:1px solid #fff;height:20px;font-size:90%;}
td{border-bottom:1px solid #95bce2;vertical-align:top;}
td *{padding:0px 0px;}
tr.alt td{background:#f4f9fe;}
tr.over td{background:#e2edfe;}
.etabs{margin:0;padding:0;}
.tab{display:inline-block;zoom:1;*display:inline;background:#eee;border:solid 1px #999;border-bottom:none;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
.tab a{font-size:14px;line-height:2em;display:block;padding:0 10px;outline:none;}
.tab a:hover{text-decoration:underline;}
.tab.active{background:#fff;padding-top:6px;position:relative;top:1px;border-color:#666;}
.tab a.active{}
.tab-container .panel-container{background:#fff;border:solid #666 1px;padding:10px;-moz-border-radius:0 4px 4px 4px;-webkit-border-radius:0 4px 4px 4px;}
.tab-container2{background:#fff;border:solid #666 1px;padding:10px;-moz-border-radius:0 4px 4px 4px;-webkit-border-radius:0 4px 4px 4px;}

#podpis2{width:485px;text-align:center;background-color:#207721;border:1px dotted #175718;color:#fff;font-size:11px;font-weight:bold;padding-top:5px;}
#podpis2 a:hover{width:485px;text-align:center;text-decoration:none;background-color:#207721;border:0 dotted #175718;color:#fff;font-size:11px;font-weight:bold;margin:0;padding:0;}

